.pagesHtml {
  width: 100%;
}

.pagesHtml .pageFooter {
  width: 100%;
  height: 6rem;
  line-height: 6rem;
  border-top: 1px solid #dedede;
}

.pagesHtml .pageFooter .pageList {
  /* width: 100%; */
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: flex-start;
  /* justify-content: flex-start; */
  justify-content: flex-end;
  padding: 0 6%;
}

.pagesHtml .pageFooter .pageList .pageSection {
  height: 100%;
  padding: 0 0.6rem;
  text-align: center;
  list-style: none;
}

.pagesHtml .pageFooter .pageList .pageSection a {
  color: #cbcdd6;
  font-size: 14px;
  /* background: #efefef; */
  vertical-align: top;
  text-decoration: none;
  padding: 5px 10px;
  border-radius: 4px;
  border: 1px solid #cbcdd6;
}

.pagesHtml .pageFooter .pageList .pageSection a.pageActive {
  /* color: #ffffff; */
  font-weight: bolder;
  /* background: var(--mainColor); */
  color: var(--mainColor);
  border-radius: 4px;
  border: 1px solid var(--mainColor);
  background: var(--mainColorRGBA02);
}

.pagesHtml .pageFooter .pageList .pageSection a:hover {
  /* color: #ffffff;
  background: #2d85f0; */
  color: var(--mainColor);
  border: 1px solid var(--mainColor);
  background: var(--mainColorRGBA02);
}
